당신의 브라우저를 업그레이드 하세요

NVIDIA 홈페이지는 최상의 온라인 경험을 제공하기 위하여 최신의 웹 기술을 활용합니다. 분석 결과에 따르면 당신의 브라우저는 최신 버전이 아닙니다. 사용에 불편함을 겪지 않기 위하여 브라우저를 업데이트 하시기 바랍니다. 감사합니다
본문 바로가기
GeForce

대체 왜 게임 내 오버레이기능이 드라이버 430.64 버전 이상이여야만 사용할 수 있는지 모르겠습니다 . 

그렇다고 업데이트 한  버전이 좋은성능도 아니고 프레임드랍이 심하게 걸리고 기존에 썻던 게임필터양식과 너무달라서 정말 너무 불편해요

되돌려주세요 . 답변 부탁드립니다